<?php
/*
	Class Factura
*/
class Factura extends SuperFactura{
    function __construct(){
        //parent::__construct($codigo, $crear_objetos_albaranes, $crear_objetos_linea, $crear_objetos_articulo, $crear_objeto_cliente);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
    function __destruct(){
        
    }
}
?>